.q-links {
    padding: 100px 20px;
    font-family: 'Onest', Arial, sans-serif;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.q-links__link, .popup a {
    color: #3c4052;
    text-decoration: none;
    border-bottom: 1px solid rgba(1, 0, 102, 0.25);
}
.q-links__link:hover, .popup a:hover {
    border-bottom-color: rgba(1, 0, 102, 0.6);
}

@media screen and (max-width: 800px) {
    .q-links {
        flex-direction: column;
        align-items: center;
    }
}

.popups {
    display: none;
}
.popup {
    font-family: 'Onest', Arial, sans-serif;
}
.popup__inner {
    max-width: calc(1200px - 44px - 44px);
}
.popup h2 {
    margin-bottom: 20px;
    font-size: 24px;
}
.popup h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
}
.popup p,
.popup li
{
    margin: 10px 0;
}

.fancybox-content {
    border-radius: 8px;
    box-shadow: 0 18px 45px rgba(0, 0, 0, 0.08);
}
.fancybox-is-open .fancybox-bg {
    opacity: .8 !important;
}